<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');

$namabtrcp="PROSES";
if(isset($namabuttonrc)){
	$namabtrcp=$namabuttonrc;
}
?>
<script src="https://www.google.com/recaptcha/api.js" async defer></script>
<form id="contactForm">
    <div class="g-recaptcha" data-sitekey="6LdcxigTAAAAABa0JBPqBWbXr2LPMcR5zrOJT9g8"></div>
</form>